.page-template-join .form_container {
    position: relative;
    float: left;
    width: 100%;
}

.page-template-join .form_container .left_img {
    position: absolute;
    top: 160px;
    left: -150px;
}

.page-template-join .form_container form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.page-template-join .form_container form p {
    width: 100%;
    margin: 0 0 20px 0;
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
}

.page-template-join .form_container form .row {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 50px auto;
}

.page-template-join .form_container form .row > .column {
    display: flex;
    justify-content: space-between;
}

.page-template-join .form_container form .row .column.text {
    width: 343px;
}

.page-template-join .form_container form .row .column.text p {
    margin: 0;
    color: #000;
    font-size: 20px;
}

.page-template-join .form_container form .row .column.inputs .column {
    margin-right: 18px;
}

.page-template-join .form_container form .row .column.inputs .column:last-child {
    margin-right: 0;
}

.page-template-join .form_container form label {
    color: #7C7B7C;
    font-size: 15px;
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
}

.page-template-join .form_container form input {
    width: 358px;
    margin-bottom: 10px;
    padding: 8px 20px;
    color: #7C7B7C;
    font-size: 15px;
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
    background: #F5F5F5;
    border: none;
}

.page-template-join .form_container form input:placeholder {
    color: #7C7B7C;
}

.page-template-join .form_container form textarea {
    width: 100%;
    height: 119px;
    padding: 10px 12px;
    color: #7C7B7C;
    font-size: 15px;
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
    resize: none;
    background: #F5F5F5;
    border: 1px solid transparent;
}

.page-template-join .form_container form textarea.wpcf7-not-valid{
    border:1px solid #ff0000;
}

.page-template-join .form_container form input:focus,
.page-template-join .form_container form textarea:focus {
    outline: none;
}

.page-template-join .form_container form > p span {
    display: block;
    margin-top: 10px;
}

.page-template-join .form_container form input[type="submit"] {
    width: auto;
    margin: 0;
    padding: 15px 35px;
    color: #000;
    font-size: 24px;
    background: none;
    font-weight: bold;
    border: 2px solid #000000;
    cursor: pointer;
}

.page-template-join .form_bottom {
    width: 100%;
    display: flex;
    align-items: center;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    width: 100%;
    margin: 0;
    padding: 18px 30px;
    color: #D0021B;
    font-size: 20px;
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
    background: #FCE2E2;
    border: 1px solid #D0021B;
}

.page-template-join .plane_icon {
    margin: 25px 90px 0 60px;
}

.page-template-join .form_sent {
    float: left;
    width: 100%;
    display: none;
    flex-wrap: wrap;
}

.page-template-join .form_sent p {
    color: #000;
    font-size: 20px;
    font-family: Roboto;
    font-weight: 300;
    font-style: normal;
}

.page-template-join .form_sent > svg {
    margin-top: 40px;
    margin-left: 100px;
}


/*       NEWS      */
.news_container {
    float: left;
    width: 100%;
}

.single_news {
    display: flex;
    justify-content: space-between;
    padding: 36px 0;
    border-bottom: 1px solid #000000;
}

.single_news:first-child {
    padding: 27px 0 36px;
}

.news_post_content {
    max-width: 631px;
    width: 100%;
}

.news_post_content h2 {
    margin: 0;
    font-size: 26px;
    font-weight: bold;
    line-height: 130%;
}

.news_post_content .news_date {
    color: #9B9B9B;
    font-size: 14px;
    line-height: 19px;
    text-transform: lowercase
}

.news_post_content .post_content {
    height: 115px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news_post_content p {
    margin: 0;
    color: #000000;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
}

.news_post_content a {
    display: inline-block;
    margin-top: 20px;
    padding: 8px 40px;
    color: #000;
    font-family: Roboto;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #000000;
    background: #fff;
    transition: ease-in-out 0.3s;
}

.news_post_content a:hover {
    color: #fff;
    background: #000;
}

.news_post_image {
    max-width: 429px;
    width: 100%;
    height: 286px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}

.posts_nav {
    float: left;
    width: 100%;
    padding-top: 34px;
}

.prev_posts_page {
    float: left;
}

.next_posts_page {
    float: right;
}

.posts_nav a {
    position: relative;
    display: inline-block;
    color: #000;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
}

.posts_nav a:after {
    content: "";
    position: absolute;
    top: -2px;
    left: 5px;
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    border-width: 1px 0 0 1px;
    transform: rotate(-45deg);
}

.prev_posts_page a {
    padding-left: 35px;
}

.next_posts_page a {
    padding-right: 35px;
}

.posts_nav .next_posts_page a:after {
    left: unset;
    right: 5px;
    border-width: 1px 1px 0 0;
    transform: rotate(45deg);
}
.single-post .single_post_container,
.single-events .single_post_container {
    position: relative;
    float: left;
    width: 100%;
}

.news_fb {
    position: absolute;
    top: 51px;
    left: 0;
}

.news_fb svg * {
    fill: rgb(216, 216, 216);
}

.single-post .single_post,
.single-events .single_post {
    width: 100%;
    max-width: 841px;
    margin: 0 auto;
}

.single-post .single_post h1,
.single-events .single_post h1 {
    margin: 48px 0 8px;
}

.single_post_content {
    margin-top: 25px;
    padding-bottom: 70px;
}
.single-events .event-content-side > h2,
.single-events .event-form-container-close-btn{
    display: none;
}
.single_post_content p {
    margin: 0 0 25px 0;
}

.single_post_content p:first-child {
    color: #000;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
}

.single-events .single_post_content p:first-child{
    font-size: inherit;
    /* font-weight: 600; */
    line-height: initial;
    font-family: inherit;
    color: initial;
    margin-bottom: 0;
}

.single-events .single_post_content p:first-child span{
    color: #a0a0a0;
}

.single_post_content img {
    margin: 38px 0 0;
    width: auto;
    height: auto;
}

/* .single_post_content img:nth-last-child(2),
.single_post_content img:nth-last-child(2) ~ img {
    width: 50%;
    float: left;
} */

/* .single_post_content img:nth-child(3) {
    padding-right: 10px;
} */

/* .single_post_content img:nth-child(n + 2) {
    padding-left: 10px;
    padding-right: 10px;
} */

img.aligncenter {
    display: block;
    margin: 38px auto;
}

.single-post .posts_nav {
    border-top: 1px solid #000;
}



/*    Mentorid, Meeskond   */
.page-template-mentors .sidedata h1, .page-template-team_members .sidedata h1{
    text-transform: uppercase;
}

.page-template-mentors .sidedata, .page-template-team_members .sidedata {
    padding-bottom: 60px;
}

.mentors_categories {
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.mentors_categories .category {
    position: relative;
    color: #000;
    font-family: Roboto;
    font-size: 14px;
    line-height: 19px;
    cursor: pointer;
}

.mentors_categories .category.active {
    color: #FAB907;
}

.mentors_categories .category:not(:last-child) {
    margin-right: 10px;
    padding-right: 10px;
}

.mentors_categories .category:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 3px;
    display: block;
    width: 1px;
    height: 12px;
    background: #000;
    transform: rotate(20deg);
}

.mentors_names {
    display: flex;
    flex-wrap: wrap;
    float: left;
    width: 100%;
}

.mentors_names .name {
    position: relative;
    color: #9B9B9B;
    font-family: Roboto;
    font-size: 14px;
    line-height: 19px;
    cursor:pointer;
}

.mentors_names .name:not(:last-child) {
    margin-right: 6px;
    padding-right: 6px;
}

.mentors_names .name:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 3px;
    display: block;
    width: 1px;
    height: 12px;
    background: #9B9B9B;
    transform: rotate(20deg);
}

.ajax_content, #team{
    float: left;
    width: 100%;
    margin-top: -30px;
}

.team_container{
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.member_container{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    float:left;
    position:relative;
}
.mentors_container{
    display: flex;
}

.mentor {
    width: 222px;
    margin: 0 30px;
}

.mentor .mentor_image, .member .member_image  {
    width: 222px;
    height: 222px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    margin: 0 auto;
}

.mentor h2, .member h2{
    margin: 15px 0 5px;
    color: #000;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
    text-align: center;
}

.mentor p, .member p{
    margin: 0;
    color: #000;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    text-align: center;
}